Subject: Re: [tsvwg] I-D Action: draft-tsvwg-le-phb-00.txt

From: Brian E Carpenter <[email-masked]>
Date: Thu, 27 Oct 2016 16:02:13 +1300

Hi,

IMHO this is good and should be adopted by the WG and progressed quickly.

Nits:

1) Unless you have explicit permission from Kathie and Klaus, the draft
seems to need the ipr="pre5378Trust200902" waiver. If you're not using xml2rfc,
the waiver text is in http://trustee.ietf.org/documents/IETF-TLP-5_001.html
starting "This document may contain material" etc.

2) I think it should be
Obsoletes: 3662
Updates: 4594
and you should mention very explicitly what is changed in 4594
(all references to "CS1" are replaced by "LE", the value 001000
is replaced by 000010, and the references to RFC 3662 are replaced by
the current document).

Regards
   Brian